<html>
<head>
<link rel="stylesheet" href="_styles/spellbook.css">
<link rel="stylesheet" href="_styles/spells.css">
</head>
<body>
<hr />
<div>
	{% for alpha, spell_divs in spell_divs.items() %}
		<h1>{{ alpha }}</h1>
		<div class="spell-descriptions">
		{% for spell_div in spell_divs %}
			{{ spell_div }}
		{% endfor %}
		</div>
	{% endfor %}
</div>
</body>
</html>
